<?xml version="1.0" encoding="utf-8"?>
<Window >
  <VerticalLayout name="area_list_item_lay" width="140">
	  <Label name="init_lab" visible="false" width="144" height="41" textcolor="login_area_ini_textcolor" textpadding="0,20,0,0"/>
	  <HorizontalLayout height="29" width="144" >
		 <Button name="area_lab" indexfont="yahei_font13" width="79" padding="0,2,0,0" align="left" textcolor="login_area_item_textcolor"
		 hottextcolor="login_area_item_select_color" pushedtextcolor="login_area_item_select_color"/>
		<Button name="acode_lab" align="right" width="33" height="29" indexfont="yahei_font13" textcolor="login_area_item_textcolor" hottextcolor="login_area_item_select_color" selectedtextcolor="login_area_item_select_color"/>
	  </HorizontalLayout>
  </VerticalLayout>
</Window>


